.u-section-1 .u-sheet-1 {
  min-height: 336px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 174px auto 60px 0;
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-2 {
  background-image: none;
  min-height: 251px;
}

.u-section-2 .u-text-1 {
  width: 803px;
  font-weight: 700;
  margin: 40px calc(((100% - 1140px) / 2) + 254px) 0 calc(((100% - 1140px) / 2) + 83px);
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  width: 803px;
  margin: 16px calc(((100% - 1140px) / 2) + 252px) 16px calc(((100% - 1140px) / 2) + 85px);
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: calc(((100% - 940px) / 2) + 137px);
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-text-2 {
    margin-right: calc(((100% - 940px) / 2) + 137px);
    margin-left: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
    margin-top: 123px;
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-text-2 {
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
    margin-top: 41px;
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-2 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-text-2 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }
} .u-section-3 {
  min-height: 514px;
}

.u-section-3 .u-map-1 {
  width: calc(((100% - 1140px) / 2) + 1190px);
  left: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-map-1 {
    width: 940px;
    left: 50px;
    right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-map-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-map-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-map-1 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 345px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 22px 337px 0 0;
}

.u-section-4 .u-list-1 {
  margin: 36px auto 0 0;
}

.u-section-4 .u-repeater-1 {
  min-height: 119px;
  grid-template-columns: calc(33.3333% - 5.33333px) calc(33.3333% - 5.33333px) calc(33.3333% - 5.33333px);
  grid-gap: 8px 8px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 -71px 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  margin: 17px 57px 0 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 -71px 0 0;
}

.u-section-4 .u-text-5 {
  font-size: 1.125rem;
  margin: 17px 57px 0 0;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-text-6 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 -71px 0 0;
}

.u-section-4 .u-text-7 {
  font-size: 1.125rem;
  margin: 17px 57px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  margin: 10px auto 0 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  margin: -45px auto 0 385px;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  font-weight: 700;
  margin: -45px 231px 22px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 347px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 137px;
  }

  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 98px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 8px;
  }

  .u-section-4 .u-btn-2 {
    margin-left: 329px;
  }

  .u-section-4 .u-btn-3 {
    margin-right: 160px;
    margin-bottom: 26px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 671px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 404px;
    grid-gap: 55px 55px;
    grid-template-columns: calc(50% - 27.5px) calc(50% - 27.5px);
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 17px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: -332px;
    margin-left: 0;
  }

  .u-section-4 .u-btn-3 {
    margin-top: -38px;
    margin-right: 189px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 794px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: -469px;
  }

  .u-section-4 .u-btn-3 {
    margin-top: 169px;
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 10px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 10px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 10px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 17px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: -523px;
  }

  .u-section-4 .u-btn-3 {
    margin-top: 198px;
  }
}